contentColumnType: text
fieldGroup: f7f0aafc-c6c0-4e83-8114-445cf1e76485
handle: dureeTarifDetail
instructions: ''
name: 'Durée & Tarif détaillé'
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: ''
  removeInlineStyles: ''
  removeNbsp: ''
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
